Abe USB Bluetooth dongle

Discussion in 'Windows Networking' started by Michael J. Edelmann, May 15, 2004.

  1. Hello

    I bought this bluetooth adapter (written system requirements:
    _Win98_/98SE/ME/2000/XP), but the driver installer says I need at
    least Win98SE. I am having Win98. I think that there is a way to
    install it on Win98 as well. Has anyone an idea? The USB on the
    computer works well, I am running a printer over it and also an
    USB-stick. So it should not be an USB problem.

    Thanks for your qualified help.

    Michael Edelmann
     
    Michael J. Edelmann, May 15, 2004
    #1
    1. Advertisements

  2. If the driver requires Windows 98 Second Edition, that's what you need. No
    workaround, no way to force it to install. You'll have to upgrade or return
    the hardware for one that will work on standard Windows 98.
     
    Richard G. Harper, May 15, 2004
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.